Bug 1119034 - Yum Extender dialog box empty
Summary: Yum Extender dialog box empty
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 11:48 UTC by Balint Szigeti
Modified: 2015-04-21 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 16:32:48 UTC


Attachments (Terms of Use)
empty yumex dialog box (6.75 KB, image/png)
2014-07-13 11:48 UTC, Balint Szigeti
no flags Details

Description Balint Szigeti 2014-07-13 11:48:32 UTC
Created attachment 917608 [details]
empty yumex dialog box

Description of problem:
While I started a normal update process in yumex and switch the window to Evolution, the yumex process pending action dialog box was empty (see attachment) but I could clicked to the button because I know where it is. 


Version-Release number of selected component (if applicable):
yumex-3.0.15-1.fc20.noarch


How reproducible:
I don't know how I can reproduce it.

It is in journal file:
Jul 13 12:38:18 szigeti-6560b polkitd[1504]: Operator of unix-session:1 successfully authenticated as unix-user:bszigeti to gain ONE-SHOT authorization for action dk.yumex.backend.pkexec.run for unix-process:2604:5642 [/usr/bin/python -tt /usr/bin/yumex] (owned by unix-user:bszigeti)
Jul 13 12:38:18 szigeti-6560b pkexec[3184]: bszigeti: Executing command [USER=root] [TTY=/dev/pts/0] [CWD=/home/bszigeti] [COMMAND=/usr/share/yumex/backend-launcher.py]

Comment 1 Tim Lauridsen 2014-07-24 07:29:32 UTC
What gfx drivers are you running ?
What desktop evironment are you running ?

Comment 2 Balint Szigeti 2014-07-24 13:21:45 UTC
xorg-x11-drv-intel-2.21.15-7.fc20.x86_64
cinnamon-2.2.14-1.fc20.x86_64

Those are the actual packages. But as I said, I don't know how I can reproduce it.

It sometimes happen, sometimes doesn't.

Comment 3 Balint Szigeti 2014-07-31 18:33:21 UTC
it happened again but now I didn't changed the focus.


here is the related log:
Jul 31 19:27:59 szigeti-6560b /etc/gdm/Xsession[2232]: /usr/lib/python2.7/site-packages/yumexgui/__init__.py:286: GtkWarning: IA__gdk_window_get_root_coords: assertion 'GDK_IS_WINDOW (window)' failed
Jul 31 19:28:17 szigeti-6560b polkitd[1180]: Operator of unix-session:1 successfully authenticated as unix-user:bszigeti to gain ONE-SHOT authorization for action dk.yumex.backend.pkexec.run for unix-process:2613:6136 [/usr/bin/python -tt /usr/bin/yumex] (owned by unix-user:bszigeti)
Jul 31 19:28:17 szigeti-6560b pkexec[3789]: bszigeti: Executing command [USER=root] [TTY=/dev/pts/0] [CWD=/home/bszigeti] [COMMAND=/usr/share/yumex/backend-launcher.py]
Jul 31 19:27:59 szigeti-6560b /etc/gdm/Xsession[2232]: /usr/lib/python2.7/site-packages/yumexgui/__init__.py:286: GtkWarning: IA__gdk_window_get_root_coords: assertion 'GDK_IS_WINDOW (window)' failed
Jul 31 19:28:17 szigeti-6560b polkitd[1180]: Operator of unix-session:1 successfully authenticated as unix-user:bszigeti to gain ONE-SHOT authorization for action dk.yumex.backend.pkexec.run for unix-process:2613:6136 [/usr/bin/python -tt /usr/bin/yumex] (owned by unix-user:bszigeti)
Jul 31 19:28:17 szigeti-6560b pkexec[3789]: bszigeti: Executing command [USER=root] [TTY=/dev/pts/0] [CWD=/home/bszigeti] [COMMAND=/usr/share/yumex/backend-launcher.py]

Comment 4 Tim Lauridsen 2015-04-21 05:08:26 UTC
Can you still reproduce this issue in F21 ?

Comment 5 Balint Szigeti 2015-04-21 16:32:48 UTC
hello

I don't know. I migrated my laptop to CentOS 7 and I haven't face up with this issue.
Because you haven't find the solution of the issue, I close the bug.


Note You need to log in before you can comment on or make changes to this bug.